body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form,header,section,article,footer,div{margin:0;padding:0;outline:none;}
body,button,input,select,textarea{font:12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline;}
img{border:0}
body{background:#000;}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol{padding:0;list-style: none;}
.clearfix:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.hide{height:0; line-height:0; font-size:0; visibility:hidden; display:none;}
/* wrapper */
.wrapper {font-family:'Source Han Sans','\5FAE\8F6F\96C5\9ED1','\9ED1\4F53';font-size: 24px;line-height:1.7;width: 100%;color: #5c5c5c;min-width: 1480px;position: relative;overflow: hidden;z-index: 1;margin: 0 auto;text-align: center;}
.wrapper a:hover{text-decoration: none;}
.wrapper img{display:block;margin:0;padding:0;}
.flex {display: flex;align-items: center;}
.hv,.btn,.popbtn,.swiper-button-prev, .swiper-button-next,
.pop-close::after {
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
}
.hv:hover,.btn:hover,.popbtn:hover{
	text-decoration: none;
	filter: brightness(1.1);
	-webkit-filter: brightness(1.1);
	transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
}
/* menu */
.menu{background:rgba(0,0,0,.7);height:90px;position: fixed;left:0;top:0;z-index:99;width:100%;justify-content: space-between;}
.menu .logo{width:240px;height:60px;background:url(../images/logo.png) center center no-repeat;text-indent:-999em;margin-left:80px;padding:0;}
.menu .menu-item{padding-right:40px;}
.menu-item a:nth-child(1){display:none;}
.menu-item a{position:relative;font-size:24px;color:#fff;display:inline-block;padding:0 50px;height:90px;line-height:90px;}
.menu-item a:hover{text-decoration: none;}
.menu-item a::after{display:block;width:0;height:2px;border-radius: 2px;content: '';position: absolute;top:50%;left:50%;margin-top:20px;background-color:#fff;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.menu-item a.on::after,
.menu-item a:hover:after{
	width:94px;
}
/* mod-item */
.mod-item{position: relative;}
.banner{width:100%;height:1010px;position: relative;}
.banner .swiper-slide,
.products .swiper-slide{overflow: hidden;position: relative;height:1010px;object-fit: cover;}
.banner img,
.products .swiper-slide img{position: absolute;max-height:100%;width:auto; display: flex;object-fit: cover; left:50%;top:0;transform: translateX(-50%);z-index:1;}
.banner .swiper-slide::before,
.products .swiper-slide::before{display: block;width:100%;height: 100%;position: absolute;top:0;left:0;content: '';background:url(../images/cover.png) center center repeat;z-index:2;}
.logo-mid{width:430px;height:140px;position:absolute;left:50%;top:50%;margin:-70px 0 0 -215px;background:url(../images/logo-mid.png) no-repeat;text-indent:-999em;z-index:9;}
.swiper-button-prev{left:60px;}
.swiper-button-next{right:60px;}
.swiper-button-next:after, .swiper-button-prev:after{color:#fff;font-size:60px;transition: all .1s linear;-webkit-transition: all .1s linear;}
.swiper-button-prev:hover:after{transform: translateX(-10px);}
.swiper-button-next:hover:after{transform: translateX(10px);}
.banner .swiper-pagination-bullet{background:#fff;opacity: 1;width:16px;border-radius:20px;height:16px;transition: all .1s linear;-webkit-transition: all .1s linear;}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,6px)}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:var(--swiper-pagination-bottom,20px)}
.banner .swiper-pagination-bullet-active{background:#faf02f;width:40px;}

.bg-white{background:#fff;padding:80px 0;}
.title {padding-bottom:80px;}
.title strong{font-weight: normal;font-size: 32px;}
.title em{padding-bottom:5px;line-height:1;color:#000;font-size:44px;font-weight: bold;display:block;text-transform: uppercase;transform: scaleY(1.2);}
.about p{padding-bottom:50px;}
/* business */
.business{background:#3686ff;padding:80px 0;color:#fff;}
.business .title em,
.products .title em,
.products .title strong{color:#fff;}
.list-business{width:1620px;height:490px;display: flex;margin:0 auto;}
.list-business li{flex:1;cursor: pointer;}
.list-business .icons{width:90px;height:80px;display:block;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);background:url(../images/icon.png) no-repeat;}
.list-business .icons01{background-position: 0 0;}
.list-business li:hover .icons01{background-position: 0 -80px;}
.list-business .icons02{background-position: -90px 0;}
.list-business li:hover .icons02{background-position: -90px -80px;}
.list-business .icons03{background-position: -180px 0;}
.list-business li:hover .icons03{background-position: -180px -80px;}
.list-business .icons04{background-position: -270px 0;}
.list-business li:hover .icons04{background-position: -270px -80px;}
.list-business .icons05{background-position: -360px 0;}
.list-business li:hover .icons05{background-position: -360px -80px;}
.list-business .icons06{background-position: -450px 0;}
.list-business li:hover .icons06{background-position: -450px -80px;}
.list-business .item{margin-bottom:150px;position:relative;width:250px;height:120px;background:#2571e5;border-radius: 10px;transition: all .3s linear;-webkit-transition: all .3s linear;}
.list-business .item strong{font-weight: normal;position: absolute;left:0;bottom:-50px;width:100%;}
.list-business li p{text-align: left;width:250px;margin:0 auto;padding-top:10px;transition: all .1s linear;-webkit-transition: all .1s linear;}
.list-business li:hover p{border-top:1px solid #fff;transform: translateY(-40px);}
.list-business li:hover .item{background: #faf02f;}
.business .dec{font-size:28px;}
/* box-ip */
.box-ip{position: relative;margin-top:-20px;}
.box-ip img{margin:0 auto;}
.box-ip .swiper-button-next:after,.box-ip .swiper-button-prev:after{color:#8c8c8d;}
.box-ip .swiper-container{padding-bottom:110px;}
.box-ip .swiper-pagination-bullet{background:#999;opacity: 1;width:16px;border-radius:20px;height:16px;transition: all .1s linear;-webkit-transition: all .1s linear;}
.box-ip .swiper-pagination-bullet-active{background:#faf02f;}
/* products */
.products {position: relative;}
.products .title{width:600px;z-index:2;position: absolute;top:340px;left:50%;transform: translateX(-50%);}
.products .handle{width:1620px;position: absolute;top:758px;left:50%;transform: translateX(-50%);display:flex;z-index:9;}
.products .handle a{flex:1;color:#fff;text-align: center;}
.products .handle img{width:90%;border-radius: 10px;margin:0 auto;}
.products .handle .curr{color:#faf02f;}
.mod-bot{padding:80px 0 100px 0;color:#a4a4a4;}
.mod-bot .number{font-weight:bold;font-size:44px;color:#faf02f;}
.mod-bot .links{padding-top:40px;}
.mod-bot .links a,.mod-bot .email a{color:#a4a4a4;text-decoration: underline;}
.mod-bot .links a:hover,.mod-bot .email a:hover{color:#fff;}
.mod-bot .links .line{display:inline-block;padding:0 20px;}